Sector Name: INSURANCE - Modification/ Enhancements #2343

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 21--> Need to implement this
Question as per the client comment In Company Management form addendum

05/19/2022 04:25 PM - Mohd Irfan

Status: Closed Start date: 05/19/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 21--> Need to implement this Question as per the client

comment In Company Management form addendum
See attached screenshot:

clipboard-202205191625-jw2xj.png
clipboard-202205191625-6c4dh.png

History

#1 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 01:20 PM - Mohd Irfan

Need to Remove extra content in Qus 21

#3 - 05/25/2022 01:23 PM - Mohd Irfan
- File clipboard-202205251322-3vnbi.png added

- Status changed from Resolved to Reopened

Need to remove extra content in Qus 21 a
Need to replace column one heading by date only

See attached screenshot:
clipboard-202205251322-3vnbi.png

#4 - 05/25/2022 03:54 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 05/25/2022 07:06 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
